div#container
{
   width: 1024px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   background-image: url(images/ui-bg_diagonals-thick_20_e69700_40x40.png);
   color: #000000;
}
#Layer2
{
   background-color: transparent;
   background-image: url(images/texture7.bmp);
   background-repeat: repeat;
   background-position: left top;
   border: 1px #FF8C00 solid;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   border-radius: 2px;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text6 div
{
   text-align: left;
}
#Image3
{
   border: 0px #000000 solid;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text7 div
{
   text-align: left;
   white-space: nowrap;
}
#Layer1
{
   background-color: #FFFFFF;
   border: 1px #FF8C00 solid;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   border-radius: 2px;
}
#Image2
{
   border: 0px #000000 solid;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text1 div
{
   text-align: left;
}
#Line1
{
   color: #87CEFA;
   background-color: #87CEFA;
   border-width: 0px;
}
#Line3
{
   color: #87CEFA;
   background-color: #87CEFA;
   border-width: 0px;
}
#Line2
{
   color: #A9A9A9;
   background-color: #A9A9A9;
   border-width: 0px;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text4 div
{
   text-align: left;
}
#Image1
{
   border: 0px #000000 solid;
}
#Line4
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0px;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text5 div
{
   text-align: left;
}
#Line6
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0px;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 25px;
   width: 246px;
   margin: 0px 0px 18px 0px;
   vertical-align: bottom;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 25px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#Line6
{
   margin: 0;
   padding: 0;
   position: absolute;
   left: 299px;
   top: 901px;
   width: 692px;
   height: 3px;
   z-index: 18;
}
#wb_uid1
{
   color: #000000;
   font-family: Times New Roman;
   font-size: 32px;
}
#wb_uid2
{
   color: #000000;
   font-family: Times New Roman;
   font-size: 16px;
}
#wb_uid3
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#Text3
{
   position: absolute;
   left: 128px;
   top: 650px;
   width: 471px;
   height: 16px;
   z-index: 4;
}
#wb_Text5
{
   position: absolute;
   left: 236px;
   top: 677px;
   width: 277px;
   height: 16px;
   z-index: 5;
   text-align: left;
}
#wb_Image3
{
   position: absolute;
   left: 449px;
   top: 38px;
   width: 218px;
   height: 240px;
   z-index: 1;
}
#Layer2
{
   position: absolute;
   text-align: left;
   left: 298px;
   top: 201px;
   width: 692px;
   height: 708px;
   z-index: 16;
}
#wb_Text6
{
   position: absolute;
   left: 34px;
   top: 24px;
   width: 366px;
   height: 353px;
   z-index: 2;
   text-align: left;
}
#wb_Image5
{
   position: absolute;
   left: 11px;
   top: 8px;
   width: 669px;
   height: 629px;
   z-index: 0;
}
#NavigationBar1
{
   position: absolute;
   left: 16px;
   top: 217px;
   width: 246px;
   height: 430px;
   z-index: 19;
}
#Text7
{
   position: absolute;
   left: 12px;
   top: 341px;
   width: 556px;
   height: 237px;
   z-index: 3;
}
#Image3
{
   width: 218px;
   height: 240px;
}
#Image5
{
   width: 669px;
   height: 629px;
}
#Line4
{
   margin: 0;
   padding: 0;
   position: absolute;
   left: 299px;
   top: 840px;
   width: 693px;
   height: 3px;
   z-index: 17;
}
#wb_uid0
{
   color: #FFA500;
   font-family: Times New Roman;
   font-size: 32px;
}
